RubyGems Navigation menu

aws-sdk-kafka 1.12.0

Official AWS Ruby gem for Managed Streaming for Kafka (Kafka). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.24.0 - July 30, 2020 (30,5 ko)
  2. 1.23.0 - June 23, 2020 (30 ko)
  3. 1.22.1 - June 11, 2020 (30 ko)
  4. 1.21.0 - May 28, 2020 (30 ko)
  5. 1.20.0 - May 07, 2020 (29 ko)
  6. 1.12.0 - July 25, 2019 (23 ko)
Voir toutes les versions (26)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    7aa3dbe8334a393cfb6161a0225174257b287475c3fb4f3539a6678a6f76d2a5

    Total de téléchargements 20 156 319

    Pour cette version 2 275 434

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: